{% extends '@Paa/Default/menu.html.twig' %}

{% block content %}
     
    <br>
    <div> 
        <table>
            <tr>
                <td>
                    <ul> <a href="{{ path('actiBasesTreeView') }}">ActiBases (TreeView)</a></ul> 
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'actibases'}) }}">actibases</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'actiGroupesacti'}) }}">actiGroupesacti</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
{#MG Modification 20200218 Début
Table actiRealisations renommer en seances
et remplacer par seancesTrad dans ce cas
#}
{#                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'actiRealisations'}) }}">actiRealisations</a> </ul>#}
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'seancesTrad'}) }}">seancesTrad</a> </ul>
{#MG Modification 20200218 Fin#}
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'actiSsgroupesacti'}) }}">actiSsgroupesacti</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'activitesTrad'}) }}">activitésTrad</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'annees'}) }}">annees</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'caisses'}) }}">caisses</a> </ul>
                </td>        
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'caissesPersonnes'}) }}">caissesPersonnes</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'compteurs'}) }}">compteurs</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'conventions'}) }}">conventions</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_edit') }}">Editions</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'etablissements'}) }}">etablissements</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'groupes'}) }}">groupes</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'intervenants'}) }}">intervenants</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'joursferies'}) }}">joursferies</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('fos_user_profile_edit') }}">Modifier le profil</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('fos_user_profile_show') }}">Profil</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'referents'}) }}">referents</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'salles'}) }}">salles</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'services'}) }}">services</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'specialites'}) }}">specialites</a> </ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'usagers'}) }}">usagers</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('paa_pageavecgrille', {'psNomTable': 'users'}) }}">users</a> </ul>
                </td>
            </tr>
            <tr>
            </tr>
            <tr>
                <td>
                    <ul> <a href="{{ path('paa_Essai') }}">Essais divers</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('testLG') }}">Essais LG</a></ul>
                </td>
                <td>
                    <ul> <a href="{{ path('YohanTestManyToMany') }}">TestManyToMany (Yohan)</a> </ul>
                </td>
                <td>
                    <ul> <a href="{{ path('testLG', {'psPage': 'teste_cbcRessource'}) }}">Teste comboCheck Ressources</a></ul>
                </td>
                <td>
                    <ul> <a href="{{ path('TestePopup_getIDActivites') }}">PopUp (Yohan)</a></ul>
                </td>
                <td>
                    <ul> <a href="{{ path('Teste_getIDActivites') }}">insert activité (Yohan)</a></ul>
                </td>
            </tr>
            <tr>
                <td>
                    <ul> <a onclick="fonctionInexistante()">Générer une erreur JS</a></ul>
                </td>
            </tr>
        </table>
    </div>
 
{% endblock %} 
